Manage and view delegated access rights to your account

See who has been granted access to your account (e.g., a partner or consultant) and who you have granted access to. This is useful for managing permissions and ensuring only authorized individuals have access to your services.

Account & Access Delegated Access

Context

Used in the dashboard

/accept-invite/[token] /teams

Headers

Accept Example
Content-Type Example

Responses

200
data object required
data.grantedByMe array<object> required · Example: [{"id":"4bd8f064-56d1-b5f5-67f1-39b28d50512c","grantor_client_id":"30000","grantee_clie...
data.grantedByMe[].created_at string required · Example: 2026-02-10T00:00:00.000Z
data.grantedByMe[].grantee_client_id string required · Example: 30000
data.grantedByMe[].grantee_company string · nullable required · Example: null

Nullable: may be null when not applicable.

data.grantedByMe[].grantee_email string · Example: [email protected]
data.grantedByMe[].grantee_name string · Example: Anna Svensson
data.grantedByMe[].grantor_client_id string · Example: 30000
data.grantedByMe[].id string · Example: 4bd8f064-56d1-b5f5-67f1-39b28d50512c
data.grantedByMe[].invite_accepted_at string · Example: 2026-02-10T00:00:00.000Z
data.grantedByMe[].invite_email string · nullable · Example: null

Nullable: may be null when not applicable.

data.grantedByMe[].invite_expires_at string · nullable · Example: null

Nullable: may be null when not applicable.

data.grantedByMe[].invite_token string · Example: YOUR_TOKEN
data.grantedByMe[].label string · Example: Example Label
data.grantedByMe[].revoked_at string · nullable · Example: null

Nullable: may be null when not applicable.

data.grantedByMe[].status string · Example: active
data.grantedByMe[].updated_at string · Example: 2026-02-10T00:00:00.000Z
data.grantedToMe array<object> required · Example: [{"id":"a750c736-fc8d-a03c-07a9-ee8c03970f1b","grantor_client_id":"30000","grantee_clie...
data.grantedToMe[].created_at string required · Example: 2026-02-10T00:00:00.000Z
data.grantedToMe[].grantee_client_id string required · Example: 30000
data.grantedToMe[].grantor_client_id string required · Example: 30000
data.grantedToMe[].grantor_company string · nullable · Example: Example AB

Nullable: may be null when not applicable.

data.grantedToMe[].grantor_name string · Example: Anna Svensson
data.grantedToMe[].id string · Example: a750c736-fc8d-a03c-07a9-ee8c03970f1b
data.grantedToMe[].invite_accepted_at string · Example: 2026-02-10T00:00:00.000Z
data.grantedToMe[].label string · Example: Example Label
data.grantedToMe[].status string · Example: active
data.grantedToMe[].updated_at string · Example: 2026-02-10T00:00:00.000Z
requestId string required · Example: 2121ae20-bd9d-41e9-aeeb-5dd1dd1a24ba

Unique request identifier (UUID).

success boolean required · Example: true

True for successful responses.

timestamp string · Example: 2026-02-10T00:00:00.000Z

ISO 8601 timestamp (UTC).

GET https://cloud.hostup.se/api/delegated-access
For AI assistants
cURL
curl -X GET "https://cloud.hostup.se/api/delegated-access" \
  -H "X-API-Key: YOUR_API_KEY" \
  -H "Content-Type: application/json"
Response
{
  "success": true,
  "timestamp": "2026-02-10T00:00:00.000Z",
  "requestId": "2121ae20-bd9d-41e9-aeeb-5dd1dd1a24ba",
  "data": {
    "grantedByMe": [],
    "grantedToMe": []
  }
}